.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #FFFFFF;
  /*Sets the text hover color on navbar*/
}

.navbar-nav > li{
  margin-left:5px;
  margin-right:0px;
}


.navbar li {
  color: #000000;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #FFFFFF;
  /*BACKGROUND color for active*/
  
  background-color: #000000;
}

.navbar-default .navbar-header .navbar-brand {
  background-color: ;
  border-color: #000000;
  color: #FFFFFF;
}

.navbar-nav {
  margin: 0;
}

.navbar-default {
  background-color: #000000;
  opacity: 0.85;
  filter: alpha(opacity=50);
  border-color: #000000;
}

.icon-bar {
  background-color: #FFFFFF !important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #000000;
  /*change color of links in drop down here*/
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #FFFFFF;
  /*Change rollover cell color here*/
}

.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
  /*Change active text color here*/
}
/*#000000 is mashable colour*/
/*I have used #00AEEF - change to 000000 if u want black*/

/*This is for the navigation bar animation when collapsed*/
.navbar-toggle {
  border: none;
  background: transparent !important;
}

.navbar-toggle:hover {
  background: transparent !important;
}

.navbar-toggle .icon-bar {
  width: 22px;
  transition: all 0.2s;
}

.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}

.navbar-toggle .middle-bar {
  opacity: 0;
}

.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}

.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}
